/* Effective stylesheet produced by snapshot save */
body { margin: 0px; padding: 0px; font-family: Arial; font-size: 13px; color: rgb(85, 85, 85); }
a, img, span { border: 0px none; margin: 0px; padding: 0px; }
p { margin: 0px; padding: 0px; }
* { list-style: none outside none; margin: 0px; padding: 0px; }
li { display: list-item; border: 0px none; margin: 0px; padding: 0px; }
.clear { clear: both; }
h1 { font-size: 16pt; font-family: arial; font-weight: normal; margin: 0px; padding: 0px 0px 10px; color: rgb(95, 147, 192); text-transform: uppercase; }
h3 { font-size: 13pt; font-family: arial; font-weight: bold; margin: 0px; padding: 15px 0px 5px; color: rgb(95, 147, 192); clear: both; }
#header { width: 991px; float: left; margin: 0px; padding: 0px 6px; position: relative; }
.sitetop { width: 991px; float: left; margin: 0px; padding: 0px; }
.leftimage { width: 559px; float: left; padding: 2px 0px 0px 2px; }
.leftimage img { margin: 0px 2px 0px 0px; }
.logo { width: 169px; height: 101px; float: left; margin: 0px 0px 0px 95px; padding: 0px; display: block; background: url("logo_with_text.jpg") no-repeat scroll 0px 0px transparent; }
.logo a { width: 169px; height: 101px; float: right; margin: 0px; padding: 0px; display: block; }


.menu_bg { width: 991px; height: 38px; float: left; background: url("menu_bg.jpg") repeat-x scroll left top transparent; margin: 0px; padding: 0px; list-style: none outside none; border-bottom: 3px solid rgb(13, 26, 71); }
.navmenu { padding: 0px; margin: 0px; list-style: none outside none; height: 38px; white-space: nowrap; float: left; }
.navmenu li { float: left; }
.navmenu li a { display: block; float: left; height: 38px; line-height: 38px; color: rgb(255, 255, 255); text-decoration: none; font-size: 12pt; font-family: Arial,Helvetica,sans-serif; font-weight: normal; padding: 0px 0px 0px 44px; cursor: pointer; background: url("blank.jpg") no-repeat scroll 0% 0% transparent; text-transform: uppercase; }
.navmenu li a span { float: left; display: block; padding: 0px 20px 0px 0px; background: url("urn:download-error:http://sydneypahire.com/css/images/blank1.gif") no-repeat scroll center top transparent; }
.navmenu li.current a { color: rgb(255, 255, 255); background: url("urn:not-loaded:http://sydneypahire.com/images/blank_over.jpg") no-repeat scroll 0% 0% transparent; }
.navmenu li.current a span { background: url("urn:not-loaded:http://sydneypahire.com/images/blank_over1.jpg") no-repeat scroll center top transparent; }
.navmenu li a:hover { color: rgb(255, 255, 255); background: url("urn:not-loaded:http://sydneypahire.com/images/blank_over.jpg") no-repeat scroll 0% 0% transparent; }
.navmenu li a:hover span { background: url("urn:not-loaded:http://sydneypahire.com/css/images/blank_over1.gif") no-repeat scroll center top transparent; }
.navmenu li.current a:hover { color: rgb(255, 255, 255); background: url("urn:not-loaded:http://sydneypahire.com/css/images/blank_over.gif") no-repeat scroll 0% 0% transparent; cursor: pointer; }
.navmenu li.current a:hover span { background: url("urn:not-loaded:http://sydneypahire.com/css/images/blank_over1.gif") no-repeat scroll center top transparent; }
.navmenu li.first a { color: rgb(255, 255, 255); background: url("urn:not-loaded:http://sydneypahire.com/images/blank_fst.jpg") no-repeat scroll 0% 0% transparent; }
.navmenu li.first a span { background: url("urn:download-error:http://sydneypahire.com/css/images/blank1.gif") no-repeat scroll center top transparent; }
.navmenu li.first a:hover, .navmenu li.firstact a, .navmenu li.firstact a:hover { color: rgb(255, 255, 255); background: url("blank_over_fst.jpg") no-repeat scroll 0% 0% transparent; }
.navmenu li.first a:hover span, .navmenu li.firstact a span, .navmenu li.firstact a:hover span { background: url("blank_over_fst.jpg") no-repeat scroll right top transparent; }
.navmenu li.last a { color: rgb(255, 255, 255); background: url("blank_lst.jpg") no-repeat scroll 0% 0% transparent; }
.navmenu li.last a span { background: url("urn:download-error:http://sydneypahire.com/css/images/blank1.gif") no-repeat scroll center top transparent; }
.navmenu li.last a:hover, .navmenu li.lastact a, .navmenu li.lastact a:hover { color: rgb(255, 255, 255); background: url("urn:not-loaded:http://sydneypahire.com/images/blank_over_lst.jpg") no-repeat scroll 0% 0% transparent; }
.navmenu li.last a:hover span, .navmenu li.lastact a span, .navmenu li.lastact a:hover span { background: url("urn:not-loaded:http://sydneypahire.com/images/blank_over_lst.jpg") no-repeat scroll right top transparent; }
#container { width: 991px; float: left; margin: 0px; padding: 18px 6px 10px; position: relative; }
.leftpart { width: 575px; float: left; padding: 0px 0px 0px 18px; font-size: 13px; }
.leftpart a { font-size: 13px; text-decoration: none; color: rgb(32, 93, 159); }
.leftpart a:hover { font-size: 13px; text-decoration: none; color: rgb(0, 0, 0); }
.thumb_img { border: 1px solid rgb(37, 53, 108); padding: 2px; margin: 0px 20px 0px 0px; }
.arrow { list-style: none outside none; margin: 0px; padding: 0px; float: left; }
.arrow li { list-style: none outside none; margin: 0px; padding: 3px 0px 3px 13px; background: url("arrow.jpg") no-repeat scroll left 8px transparent; }
.rightpart { width: 345px; float: right; padding: 0px 18px 0px 0px; }
.box1 { width: 343px; float: left; border: 1px solid rgb(217, 217, 217); margin: 0px 0px 15px; padding: 0px 0px 10px; }
.box1 .title { width: 323px; float: left; background: url("box_title.jpg") repeat-x scroll left top transparent; height: 40px; line-height: 18px; font-size: 13px; color: rgb(255, 255, 255); text-decoration: none; font-weight: bold; padding: 0px 10px; }
.box1 .imgbox { width: 266px; padding: 4px; height: 200px; float: left; margin: 10px 0px 10px 35px; background: url("img_bg.jpg") no-repeat scroll 0px 0px transparent; }
.box1 ul { list-style: none outside none; margin: 0px; padding: 0px 18px; float: left; font-size: 13px; }
.box1 li { list-style: none outside none; margin: 0px; padding: 3px 0px 2px 13px; background: url("arrow.jpg") no-repeat scroll left 8px transparent; }
.book { left: 0px; width: 100px; height: 20px; float: left; margin: 10px 0px 0px 200px; }
.book a { left: 0px; width: 200px; height: 20px; display: block; }
.book { background: url("urn:not-loaded:http://sydneypahire.com/images/book_or_enquire.jpg") repeat scroll 0px 0px transparent; }
.book:hover { background-position: 50px center; }
.check { left: 0px; width: 145px; height: 31px; float: left; margin: 10px 0px 0px 4px; }
.check a { left: 0px; width: 145px; height: 31px; display: block; }
.check { background: url("urn:not-loaded:http://sydneypahire.com/images/availability.jpg") repeat scroll 0px 0px transparent; }
.check:hover { background-position: 145px center; }
#footer { width: 953px; float: left; margin: 0px 6px; padding: 13px 19px; position: relative; background: url("footer_bg.jpg") repeat-x scroll left top rgb(81, 125, 173); }
#footer a { font-size: 12px; text-decoration: none; color: rgb(10, 51, 108); }
#footer a:hover { font-size: 12px; text-decoration: none; color: rgb(0, 0, 0); }
#footer .left { width: 400px; float: left; padding: 0px; font-size: 12px; text-decoration: none; color: rgb(255, 255, 255); line-height: 16px; }
#footer .right { width: 400px; float: right; padding: 0px; text-align: right; font-size: 12px; text-decoration: none; color: rgb(255, 255, 255); line-height: 16px; }
.myRedButton { background-color: rgb(230, 55, 55); border-radius: 6px 6px 6px 6px; border: 1px solid rgb(220, 220, 220); display: inline-block; color: rgb(252, 249, 252); font-family: arial; font-size: 15px; font-weight: bold; padding: 2px 13px; text-decoration: none; }
.myRedButton:hover { background-color: rgb(209, 11, 40); }
.myRedButton:active { position: relative; top: 1px; }
.dashed_table { border-width: 2px; border-style: dashed; border-color: black; background-color: white; }
#mainpage {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}
#container {
      border: 1px solid lightgrey;

    float: left;
    margin-bottom: 0;
    margin-left: 8px;
    margin-right: auto !important;
    margin-top: 0;
    padding: 18px 0 10px;
    position: relative;
    width: 986px;
}
#header {
    border: 1px solid lightgrey;
    float: left;
    margin: 0 0 0 6px;
    padding: 0;
    position: relative;
    width: 988px;
}